package vu // View Utils

// Replacement for ternary. Use like:
// str := "Foo " + Tern(len("") != 0, "bar", "baz") + " yes" // Evaluates to: "Foo baz yes"
// str := "Foo " + Tern(true, "bar", "baz") + " yes" // Evaluates to: "Foo bar yes"
func TernStr(exp bool, expTrue string, expFalse string) string {
	if exp {
		return expTrue
	} else {
		return expFalse
	}
}
