package layouts

type DefaultData struct {
	Content string
	Title   string
}

func Default(data DefaultData) string {
	str := `<html lang="en">
	<head>
		<meta charset="utf-8"/>
		<title>` + data.Title + `</title>
		<link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/pure-min.css" integrity="sha384-Uu6IeWbM+gzNVXJcM9XV3SohHtmWE+3VGi496jvgX1jyvDTXfdK+rfZc8C1Aehk5" crossorigin="anonymous">
		<link rel="stylesheet" href="main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1">
	</head>
	<body>` + data.Content + `</body>
</html>`

	return str
}
