package handlers

import (
	"github.com/gofiber/fiber/v2"
	"gitlab.larvit.se/power-plan/auth-ui/src/views"
)

// Logout
func (h Handlers) LogoutPost(c *fiber.Ctx) error {
	c.ClearCookie("userToken")
	c.ClearCookie("renewalToken")
	c.Locals("user", "")

	c.Set(fiber.HeaderContentType, fiber.MIMETextHTML)
	return c.SendString(views.Logout())
}
