package vu

import "testing"

func TestTern(t *testing.T) {
	test1 := "a" + TernStr(1 == 2, "b", "c") + "d"
	if test1 != "acd" {
		t.Fatalf("Expected \"acd\" but got %v", test1)
	}

	test2 := "a" + TernStr(1 == 1, "b", "c") + "d"
	if test2 != "abd" {
		t.Fatalf("Expected \"abd\" but got %v", test1)
	}

	test3 := "a" + TernStr(false, "b", "c") + "d"
	if test3 != "acd" {
		t.Fatalf("Expected \"acd\" but got %v", test1)
	}

	test4 := "a" + TernStr(true, "b", "c") + "d"
	if test4 != "abd" {
		t.Fatalf("Expected \"abd\" but got %v", test1)
	}
}
